{% extends 'NRMPariwarAdminBundle::layout.html.twig' %}

  {% block content %}

      <div class="col-md-8">
          <div class="box box-default">
              <div class="box-header with-border">
                  <h1 class="box-title">Category| List</h1>
                  <div class="pull-right">
                      {#<span class="label label-default">Results: &nbsp;{{ pagination.getTotalItemCount }}</span>#}
                  </div>
              </div>
              <div class="box-body">
                  <table class="table table-responsive ">
                      <thead>
                      <tr>
                          <th>SN</th>
                          <th>Name</th>
                          <th>Slug</th>
                          <th>Action</th>
                      </tr>
                      </thead>
                      <tbody>
                      {%  for category in  pagination %}
                          <tr {% if loop.index is odd %}class="color"{% endif %}>
                              <td>{{ loop.index }}</td>
                              <td>{{category.name}}</td>
                              <td>{{category.slug}}</td>
                              <td><a href ="{{ url('nrm_pariwar_magazine_category_edit',{'id':category.id}) }}">Edit</a>&nbsp;|&nbsp;
                                  <a href ="{{ url('nrm_pariwar_magazine_category_delete',{'id':category.id})}}">Delete</a>
                              </td>
                          </tr>
                      {%  endfor %}
                      </tbody>
                  </table>
                  <div class="navigation">
                      {#{{ knp_pagination_render(pagination) }}#}
                  </div>
              </div>
          </div>
      </div>
      <div class="col-md-4">

          <div class="box box-default">
              <div class="box-header with-border">
                  <h1 class="box-title">Category| Add</h1>
              </div>
              <div class="box-body">


                  {{ form_start(form) }}

                  {{ form_row(form.name) }}
                  {{ form_row(form.slug) }}
                  <br/>
                  {{ form_row(form.save) }}

                  {{ form_end(form) }}
              </div>
          </div>
      </div>
      <div class="clearfix"></div>



  {% endblock content %}

